#content #mainContent #bannerImage { width: 100%; }
#pagewrapper #bannerImage02 { width: 100%; }
#content #mainContent #authorInfo { 
background-color: rgba(208,207,207,1.00); }
#content #mainContent #authorInfo h2, #content #mainContent #authorInfo p { color: rgba(255,255,255,1.00); padding-left: 2%; padding-top: 11px; }
#content #mainContent #authorInfo p { color: rgba(255,255,255,1.00); padding-left: 2%; padding-top: 0px; padding-bottom: 11px; padding-right: 2%; }
footer article { /* Footer articles */ width: 45%; float: left; padding-left: 2%; padding-right: 2%; text-align: justify; font-style: normal; font-weight: 200; color: rgba(83,83,83,1.00); margin-left: 10px; margin-right: 10px; background-color: #F8F8F8; margin-top: 10px; margin-bottom: 10px; }
#mainContent { /* Container for the blog post in individal blog view */ padding-left: 2%; width: 62%; float: left; padding-right: 2%; padding-top: 25px; }
#mainContent02 { width: 90%; padding-top: 25px; margin-left: auto; margin-right: auto; }
.sidebar { width: 92%; padding: 20px; margin-left: auto; margin-right: auto; background-color: rgba(223,234,245,1.00); }



.notOnDesktop { /*element to be displayed only in mobile view and tabet view */
display: none; }
#mainContent #bannerImage img { /* Actual banner image */
width: 100%; }
#mainwrapper header nav a { /* Links in header */
color: rgba(146,146,146,1.00); text-decoration: none; }



/* Tablet view */
@media screen and (max-width:769px) {
.notOnDesktop { /* Search box shown only in mobile view and Tablet view */
display: block; text-align: right; padding-right: 8px; padding-top: 8px; padding-bottom: 8px; width: 96%; }
#content .notOnDesktop input { height: 28px; }
#mainContent { padding-top: 0px; float: none; width: 96%; }
footer-old { /* Footer region */
width: 96%; padding-left: 2%; padding-right: 2%; }
#content footer article { /*Each footer article */
width: 46%; }
#pagewrapper header { width: 100%; }

header #headerwrapper nav a { text-decoration: none; color: #FFFFFF; font-weight: 400; font-size: medium; }
header #headerwrapper nav a:hover { text-decoration: none; color: rgba(255,64,1,1.00); font-weight: 400; font-size: x-large; }
}

/* Mobile view */
@media screen and (max-width:480px) {
#pagewrapper header #headerwrapper #logo { width: 96%; margin-left: 2%; }
#pagewrapper header #headerwrapper nav { text-align: center; padding-top: 20px; background-color: rgba(0,89,178,1.00); width: 98%; }
#content .notOnDesktop { /* Search box shown only in mobile and tablet view */
width: 100%; text-align: center; padding-left: 0px; padding-right: 0px; }
#content .notOnDesktop input { width: 80%; text-align: center; }
#content #mainContent h3 { /* Title under maincontent, if any */
font-size: 14px; }
#content footer article { /* Each foter article */
width: 96%; }
#pagewrapper #footerbar #footerwrapper nav { text-align: left; padding-top: 6px; padding-bottom: 12px; padding-right: 2%; width: 22%; float: left; }


.thumbnail_image_left { margin-right: 10px; margin-bottom: 10px; float: left; width: 25%; display: none; }
.number_box { float: left; width: 20%; text-align: center; font-size: xx-large; border: 1px solid rgba(130,132,134,1.00); display: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.image_right { float: right; margin-left: 10px; display: none; }
}
.greyborder { padding: 6px; border: 1px solid rgba(124,124,124,1.00); color: rgba(128,128,128,1.00); }
.grey_border { padding-top: 20px; padding-right: 20px; padding-left: 20px; padding-bottom: 20px; border: 1px solid rgba(131,128,128,1); }
.thumbnail_image_left { margin-right: 20px; margin-bottom: 20px; float: left; width: 25%; }
.clears { clear: both; }
.topbanner { width: 100%; }
.small_link { color: rgba(130,132,134,1.00); }
.small_link a { color: rgba(10,10,10,1.00); text-decoration: none; }
.small_link a:hover { color: rgba(255,64,1,1.00); }
.racebox { width: 100%; margin-left: auto; margin-right: auto; display: block; }
.number_box { text-align: center; font-size: xx-large; border: 1px solid rgba(130,132,134,1.00); }
.orange_box { font-size: x-large; color: rgba(255,255,255,1); background-color: rgba(255,64,1,1); text-align: center; padding-left: 4px; padding-right: 4px; padding-top: 4px; padding-bottom: 4px; }
.race_details { float: right; width: 95%; margin-left: 2%; display: block; }
.blue_box { font-size: x-large; color: rgba(255,255,255,1); background-color: rgba(0,89,178,1.00); padding: 4px; }
.date_box { margin-top: 10px; margin-bottom: 10px; }
.racebox_left { width: 98%; float: left; display: block; margin-right: 2%; }
.sidebar_links { color: rgba(130,132,134,1); font-size: large; text-decoration: none; }
a.sidebar_links:link { color: rgba(0,0,0,1.00); font-size: large; text-decoration: none; }
a.sidebar_links:hover { color: rgba(255,64,1,1.00); text-decoration: none; font-size: large; }
a.sidebar_links:visited { color: rgba(0,0,0,1.00); font-size: large; text-decoration: none; }
.results_header { float: left; width: 70%; }
.results_cta { float: left; width: 30%; }
.image_100 { width: 100%; }
.image_right { float: right; margin-left: 10px; }



.well { background-color: rgba(255,233,225,1.00); }


.header_logo { margin-top: 6px; margin-bottom: 6px; margin-left: 2px; margin-right: 2px; }
.nav_container { float: right; }
.top_navigation { position: absolute; bottom: 0px; right: 0px; }
.blue_border_box { margin: 10px; padding: 10px; border: 2px solid #0059B2; background-color: #FFFFFF; }
.sign_up_large { width: 100%; color: #FFFFFF; font-weight: bold; font-size: 24px; background-color: #FF4001; text-align: center; line-height: 30px; text-decoration: none; border-radius: 4px; margin-left: auto; margin-right: auto; display: block; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; }
a.sign_up_large:link { width: 100%; color: #FFFFFF; font-weight: bold; font-size: 24px; background-color: #FF4001; text-align: center; line-height: 30px; text-decoration: none; border-radius: 4px; margin-left: auto; margin-right: auto; display: block; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; }
a.sign_up_large:hover { width: 100%; color: #FFFFFF; font-weight: bold; font-size: 24px; background-color: #FFB9A2; text-align: center; line-height: 30px; text-decoration: none; border-radius: 4px; margin-left: auto; margin-right: auto; display: block; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; }
.sign_up_large_closed { width: 100%; color: #FFFFFF; font-weight: bold; font-size: 24px; background-color: #FFB9A2; text-align: center; line-height: 30px; text-decoration: none; border-radius: 4px; margin-left: auto; margin-right: auto; display: block; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; }
.sidebox { width: 98%; background-color: rgba(179,206,232,1.00); margin-top: 20px; margin-bottom: 20px; text-align: center; padding: 20px; }
.sponsorbar01 { width: 90%; margin-top: 10px; margin-right: auto; margin-left: auto; border: 1px solid #828486; padding: 5px; font-size: 14px; color: #828486; }
.sponsorbar_middle { text-align: center; }
.sponsorbar_bottom { text-align: right; }
.sidebar_heading { width: 100%; color: #FFFFFF; font-weight: bold; font-size: 24px; background-color: #0059B2; text-align: left; line-height: 30px; text-decoration: none; border-radius: 4px; margin-left: auto; margin-right: auto; display: block; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 20px; }
.sponsorlogo {border: none}
.button-split-left {
	border-right: none;
	border-left: none;
	border-bottom: none;
	border-top: none;
	width: 30%;
	float: left;
display: flex;
justify-content: center;
  align-items: center;
  overflow: auto;

}
.button-split-right {
	border-right: none;
	border-left: 1px solid rgba(211,205,205,1.00);
	border-bottom: none;
	border-top: none;
	width: 70%;
	float: right;
	font-size: small;
	text-align: center;
	line-height: 14px;
	  justify-content: center;
  align-items: center;
  display: flex;
  overflow: auto;
}
nav.navbar.shrink {
  min-height: 25px;
}

nav.shrink a {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  font-size: 15px;
}

nav.shrink .navbar-brand {
  font-size: 35px;
}

nav.shrink .navbar-toggle {
  padding: 4px 5px;
  margin: 8px 15px 8px 0;
}

.navlogo-large { height: 100px; 
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
 }

nav.shrink .navlogo-large  { height: 0px; }

.navlogo-small { height: 0px;  
}


nav.shrink .navlogo-small  { height: 35px; }